BadCopy Help - Overview

BadCopy Overview

BadCopy Pro
Copyright (C) 1997-2002 By Jufsoft
Shareware Version

BadCopy Pro - Fully automatic utility for floppy disk and CD data Recovery.

BadCopy Pro is a leading data recovery tool for floppy disk, CD-ROM, CD-R/W and other storage media. It can effectively recover and rescue corrupted or lost data from damaged, unreadable or defective disks. Various damage situations and all file types are supported.

System Requirement:
OS: Win95/98/Win2000/Windows Me/Windows XP/Windows NT 4.0
32MB RAM, 1MB Free Hard Disk Space
Getting Start:
After installation, click BadCopy Pro on the Start Menu
Uninstall BadCopy:
To uninstall BadCopy Pro, go to Add/Remove Programs on the Control Panel. Select the Install/Uninstall tab and select BadCopy Pro out of the list. Finally, click Add/Remove. This will run the Uninstall program and will prompt you for uninstall options.

JufSoft Support: support@jufsoft.com Website: http://www.jufsoft.com


BadCopy Help - Features

BadCopy Features
Some situations where BadCopy Pro can help:

1. Damaged floppy disk repair and floppy data recovery
2. Damaged or defective CD-ROM, CD-R, CD-RW data recovery
3. Recover inaccessible data on floppy disk or CD discs
4. Rescue lost files from floppy disk or CD-R, CD-RW
5. CD-R burning problems and data loss recovery
6. Corrupted, unopenable or unreadable files recovery
7. Retrieve data from all sessions on multi-session CDs
8. Lost photos recovery for storages used in digital cameras
9. Floppy disk deleted file or quick formatted disk recovery

BadCopy Pro features

1. Advanced and intelligent floppy recovery or CD recovery ability.
2. Fully automatic data recovery process without your manual work.
3. Supports recovering all types of files like documents, images, applications etc.
4. Supports most kinds of media recovery like floppy disk, CDROM, CDR, CDRW etc.
5. Supports floppy disk, CD-ROM/CD-R/CD-RW lost files rescue and recovery.
6. Recovered files post-process and smart data filling technology.
7. Supports digital media recovery like SmartMedia, CompactFlash (CF) card and ZIP.


BadCopy Help - Get Started

BadCopy - Data Recovery Get Started
Data Recovery: Get Started

1. Select the Recovery Source

Floppy Disk: for floppy disks, diskettes.
CD-ROM/CD-R/CD-RW: for CD-ROM, CD-R, CD-RW discs.
Digtial Media: for the storage cards like SmartMedia, Flash Card, CF Card. Those are mostly used in digital cameras or mobile storage devices including zip drive.
Other Media: for hard disk and other fixed disks.

2. Select Disk Drive Letters

After you have selected the Recovery Source, all the disk drives with the type you selected will be listed in the right panel. For example, if you select "Floppy Disk", then all available floppy disk drives will be listed. If you have more than one floppy drive, select the one which contains the disk you need to recover from.

3. Select Recovery Mode

For floppy disk or CD-ROM/CD-R/CD-RW recovery, BadCopy Pro has three recovery modes. In order to work for all damage situations and obtain the best recovery results, BadCopy Pro has built-in three different disk access and data analysis methods. [How to choose Recovery Mode]

Press [Next] to start your recovery. It is easy and fast.


BadCopy Help - Steps

BadCopy Steps
BadCopy Usage: Steps Summary
1. User selects disk type (Floppy disk, CD-ROM etc.).
2. User selects the corrupted file(s) to recover.
3. BadCopy reads, analyze and recover the file(s).
4. User view recovery report and provide folder to save the recovered files.
5. BadCopy save the recovered files and finish the task.


BadCopy Help - Step 1

BadCopy Step 1
First you will need to tell Bad Copy Pro the location of the corrupted or lost file you want to restore and save. It works with all types of storage media. From the navigation bar on the left, select one of the following:

Floppy Disk
CD ROM/CD R/W
Digital Media
Other Media

Select the exact one so Bad Copy Pro will know which algorithm to use for best results

After your make your choice, BadCopy Pro will list all the drives available in your system that are the type you chose. There are three recovery modes for floppy disk and CD recovery. Select the drive containing the corrupted or lost files and a recovery mode, then press NEXT to start the recovery process..


BadCopy Help - Step 2

BadCopy Step 2
The second step of your recovery is to choose corrupted files to recover. BadCopy Pro will list all the files on the selected drive. Double click the folder name to open the folder and select the file name you want to restore by checking the box. Multi file restoration is enabled.
Then click the NEXT button to go to Step 3-- starting the file(s) recovery.


BadCopy Help - Step 3

BadCopy Step 3
In Step 3, you will see BadCopy Pro automatically start the file recovery. You can view the current progress and the total progress, along with other information. You can use Recovery Stop button to stop the recovery or Skip Current File button to stop recovering the current file.
After the process completed, BadCopy will lead you to the Step 4 - report and save the recovered files.


BadCopy Help - Step 4

BadCopy Step 4

In Step 4, you will be able to view the recovery report and provide Bad Copy Pro the location you want to save the restored file to.

Belows is a sample report ( the status section indicates the recovery results of every file, Completely Recovered, Partly Recovered or Unrecoverable), If partly recovered, it will also show the percentage of the file recovered.

[Summary]
Total File: 2
Total Size: 80688 Bytes
Recovered : 80688 Bytes
Lost/Bad : 0 Bytes

[Details]
(1) SQL.TXT
File: A:\MONTHLY.DOC
Size: 75592 Bytes
Status: Completed Recovered

(2) MONTHLY.DOC
File: A:\MONTHLY.DOC
Size: 5096 Bytes
Status: Completed Recovered

Please note that you must provide one valid path in Step 4 so BadCopy Pro can save the recovered files. Then click Next, on to the last step (If you are using a Evaluation version, you will be notified to purchase a full version of BadCopy to finish the last step) .


BadCopy Help - Step 5

BadCopy Step 5
The last step(Step 5) does not need you to do anything, BadCopy will save the recovered(or partly recovered) file on the folder you provide in the previous step.
Congratulations, your file recovery is completed. Now, just go the folder you saved the restored file to.


BadCopy Help - Rescue Lost Files #1

BadCopy Rescue Lost Files Mode

BadCopy - Rescue Lost Files Mode #1

Always use "Rescue Lost Files" Mode 1 first. When a file is inaccessable, returns a disk error, or cannot be found on the disk this mode will probably work to restore it. If not, retry the restoration in Mode 2. If you are trying to access a file and Windows ask you to reformat the disk, DO NOT reformat. If you do, or have done so, your file will no longer be recoverable.

Using Rescue Lost Files Mode 1, first select SCAN DISK to let BadCopy Pro do a scan and analysis on your corrupted disk. It will list all the files it found with the original folder structures. Select the file you wist to restore, then press RECOVER to restore the file and specify a location to savethe restored file. When you using CD-ROM/CD-R recovery, you should first select data track/sessions after disc scan.

If Mode 1 fails to produce the desired results, try Mode 2.

Using Rescue Lost Files Mode 2, press START to let BadCopy Pro do the mode #2 scan. It will use a new recovery algorithm and disk access method. After the scan is completed, the files found will be listed, then you may press NEXT to view and save the recovered files. In CD recovery, if the scan process takes too long time and nearly cannot move ahead, you may press [Stop] button the the previously found files can be recovered and saved.

Note: In Mode 2, files found by BadCopy Pro will be temporarily named as "File1", "File2", etc. You can rename them after recovery and restoration.


BadCopy Help - Recovery Mode/Option

BadCopy Recovery Mode and Options

BadCopy Recovery Mode (Only for Floppy Disk and CD-ROM/CD-R/W Recovery)

1. Rescue Corrupted Files Mode
If your disk is accessible and files on the disk can be listed under Windows Explorer, use this recovery mode.

2. Rescue Lost Files Mode #1 and Mode #2 (only available for floppy or CD recovery)
If files on your damaged disk cannot be listed under Windows, or the disk is inaccesible and Windows prompts you to format, or files were deleted and other situations that files can not be seen or access, use this recovery mode.

3. Difference between Mode #1 and Mode #2
Mode 1 and 2 use different algorithms and access methods to maximize recovery and restoration of your files. Always use Mode 1 first, and Mode 2 if you do not get the desired results.

BadCopy Recovery Option (only available in Rescue Corrupted Files Mode)

1. Max Data: This option will take longer to rescue your data, but it can restore more data from corrupted files because it will make more attempts. It is recommended for small and important data files.

2. Normal (default): This option is the default for any recovery. It should work fine under most circumstances.

3. Max Speed: This option may take less time than the Normal option. It attempts recovery only one time. It is recommended for large and non-sensitive data files like plain text files, etc.


BadCopy Help - FAQs

BadCopy FAQ
1.Q: What is BadCopy Pro?
A: BadCopy Pro is a leading data recovery tool for floppy disk, CD-ROM, CD-R/W and other storage media. It can effectively recover and rescue corrupted or lost data from damaged, unreadable or defective disks. Various damage situations and all file types are supported.
2.Q: What's type of problems that BadCopy Pro can help?
A: Some situations where BadCopy Pro can help:

1. Damaged floppy disk repair and floppy data recovery
2. Damaged or defective CD-ROM, CD-R, CD-RW data recovery
3. Recover inaccessible data on floppy disk or CD discs
4. Rescue lost files from floppy disk or CD-R, CD-RW
5. CD-R burning problems and data loss recovery
6. Corrupted, unopenable or unreadable files recovery
7. Retrieve data from all sessions on multi-session CDs
8. Lost photos recovery for storages used in digital cameras
9. Floppy disk deleted file or quick formatted disk recovery
2. Q: What's type of files does BadCopy Pro support?
A: All types of files including documents, pictures, spreadsheets, applications and more.
3. Q: What's type of media does BadCopy Pro support?
A: BadCopy Pro specialize in floppy disks, CD-ROMs, CD-Rs, CD-RWs, zip drive and digital camera storage cards. Also it can support some damage situations of hard disk or mobile storage media.
3. Q: How can BadCopy recover my corrupted files?
A: BadCopy uses many different methods to restore your corrupted files. It uses low level disk operation to read and analyze files by small blocks, directly from the disk. It also tries different methods to read some bytes and uses smart filling technology to decrease your data loss if a file cannot be totally restored.
4. Q: How can BadCopy find and retrieve my lost files or folders?
A: BadCopy Pro will bypass Windows and the original software to access the disk or CD. It also built in algorithms library to support retrieving data regardless of Boot, FAT, TOC, ROOT and other key area damage.
5. Q: Will BadCopy do more harm to my original files or disks?
A: No, Using BadCopy is risk-free. It has a no modify/overwrite operation to protect your original disk or files, and only writes the restored file to a location you specify.
6. Q: Will BadCopy overwrite or modify the source corrupted files.
A: No, BadCopy will not do any write action on the source disk or files. It saves the restored file to a new location that you specify.
7. Q: How can I get a full version of BadCopy Pro.
A: You can order BadCopy Pro online and get immediate delivery. For details, see the Order BadCopy Pro section of this help document.
More questions, please check online FAQ on Jufsoft website
Or contact us at support@jufsoft.com


BadCopy Help - Order BadCopy

BadCopy Order

If you are using an evaluation version of BadCopy Pro, it willscan and try to recover the corrupted or lost files, also with report and preview options. But you cannot save the recovered file(s).

To save the recovered files, you need to order a full, unrestricted version of BadCopy Pro. Online purchase is available and Immediately after ordering online with credit card (other payment options also available), you will receive a registration key by email to unlock the program and enable all features. This service is available 24 hours / 7 days a week. Single user license is US$ 39.50, it also includes future FREE upgrades until 12/31/2004.

[Order BadCopy Pro Now]

Your online order is encrypted and secure.